View Issue Details

IDProjectCategoryView StatusLast Update
0000867Enderal[All Projects] Scriptpublic2020-02-09 21:26
ReporterSaltLordAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000867: Phasmalist Apparitions are not affected by buffs
DescriptionPhasmalist Apparitions do not appear to be affected by the "Ring of the Summoner" or by the Spectralist affinity. The ring states that it "Increases Healt, Mana, and damage of your summoned creatures and apparitions by 18%" However in the phasmalist attribute menu and the console the apparition show no difference in stats. It does work properly on summons. The apparition also shows no difference when a creature is summoned despite it saying "Your summoned creature enhances your apparition"
Steps To ReproduceEquip a ring of the summoner and check the apparitions' attributes. Or summon a creature with the spectralist affinity.
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0001713 closed Ring of the Spiritualist enhancement not working 
has duplicate 0000964 closedstuemper Verzauberung 'Beschw√∂rungen verst√§rken' fehlerhaft 

Activities

Kermit 61

2019-02-21 13:46

updater   ~0001998

Savegame im Forum nachgereicht.

Enderal Saves.rar (1,288,407 bytes)

stuemper

2020-01-26 02:36

administrator   ~0003354

Should be fixed with the next patch.

Issue History

Date Modified Username Field Change
2019-02-21 04:01 SaltLord New Issue
2019-02-21 13:46 Kermit 61 File Added: Enderal Saves.rar
2019-02-21 13:46 Kermit 61 Note Added: 0001998
2019-02-21 18:24 stuemper Assigned To => stuemper
2019-02-21 18:24 stuemper Status new => assigned
2020-01-26 02:36 stuemper Status assigned => resolved
2020-01-26 02:36 stuemper Resolution open => fixed
2020-01-26 02:36 stuemper Note Added: 0003354
2020-01-26 02:40 stuemper Relationship added has duplicate 0001713
2020-02-09 21:26 stuemper Relationship added has duplicate 0000964